CppUnit project page | FAQ

Classes
StringTools.h File Reference
`#include <cppunit/Portability.h>`
`#include <string>`
`#include <vector>`
Include dependency graph for StringTools.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
struct | StringTools
| Tool functions to manipulate string. More...

| Send comments to: CppUnit Developers